.ps-logo img {
  max-height: 79px !important;
    width: 100%;
}
.ps-product:hover .ps-product__thumbnail .ps-product__actions {
  display: none; 
}
.header .header__top {
    background-color: #F8F3E6;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    padding: 11px 0;
}
.navigation {
    background-color: #3E301E;
}
.header .menu--product-categories .menu__toggle span {
 color: white; 
}
.header .menu--product-categories .menu__toggle i {
  color: white; 
}
.header .navigation .menu>li>a {
  color: white;
}
.header .navigation__extra>li a {
  color: white;
}
.header .navigation__extra>li:after {
    background-color: white;
}
.header.header--sticky .menu--product-categories .menu__toggle span {
    font-size: 15px;
    color: black;
}
.header.header--sticky .menu--product-categories .menu__toggle i {
    font-size: 30px;
    color: black;
}
.custom-slider .item{
width: 97%;
    margin: auto;
}
.custom-slider .owl-carousel .owl-stage {
      margin: auto;
}
#homepage-1 .ps-product-list { 
    margin: 0 0 0 0;
}
.ps-product .ps-product__price { 
    color: #000;
    font-size: 16px; 
    margin: 0;
}
.ps-product-list .ps-section__header { 
    background-color: #3e301e;
    border-bottom: 1px solid #e3e3e3; 
    padding: 16px 20px;
}
.ps-product-list .ps-section__header h3 { 
    font-size: 20px; 
    color: white;
}
.ps-product-list .ps-section__links li a {
    color: whitesmoke;
}
.ps-product-list .ps-section__links li a.active {
    color: white;
}
.ps-footer {
    padding-top: 40px;
    background: #f8f3e6;
    margin-top: 40px;
}
.ps-footer__widgets {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding-bottom: 2px;
}
#homepage-1 .ps-home-banner .ps-section__left {
    max-width: calc(100% - 390px); 
    height: 400px;
}
#homepage-1 .ps-home-banner .owl-main-slider .ps-banner img {
    max-height: 521px;
    object-fit: fill;
}
.owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 14px;
    margin: 5px 7px;
    background: #3e301e;
}
@media (max-width:1023.99px) {
 #homepage-1 .ps-home-banner .ps-section__left {
    max-width: calc(100% - -20px);
    height: 400px;
} 
}
@media (max-width:767.99px) { 
  #homepage-1 .ps-home-banner .ps-collection { 
        padding: 0 5px; 
    }
  .ps-footer {
    padding-top: 40px; 
    margin-top: 4px;
}
  .ps-collection img {
    width: 100%;
    margin-bottom: 24px;
}
}
@media (max-width:474.99px) {
  .custom-slider .item {
    width: 79%;
}
  .ps-product {
    padding: 5px;
}
  .ps-container {
        padding: 0 5px;
    }
  #homepage-1 .ps-home-banner {
        margin-bottom: 5px;
        padding-top: 5px;
    }
  #homepage-1 .ps-home-banner .ps-section__left {
        margin-bottom: 5px;  
    }
  .ps-collection {
        margin-bottom: 10px;
    }
  .ps-home-ads {
    margin: 40px 0 0 0;
  }
  .ps-product-list {
    margin-top: 0 !important;
  }
  #homepage-1 .ps-home-banner {
    margin-bottom: 10px;
    padding-top: 20px;
}
  .ps-product-list {
    margin: 24px 0 !important;
  }
  .ps-collection img {
        width: 100%;
        margin-bottom: 4px;
    }
  #homepage-1 .ps-home-banner .ps-section__left {
        max-width: calc(100% - -20px);
        height: auto;
    }
  #homepage-1 .ps-home-banner .owl-main-slider .ps-banner img {
    max-height: 151px; 
}
  .widget_footer .widget-title { 
    font-size: 16px; 
    margin-bottom: 16px;
}
  .ps-product .ps-product__content>p { 
    margin-bottom: 0;
}
  .ps-product-list .ps-section__header { 
    padding: 16px 9px;
}
  .ps-product-list .ps-section__header h3 { 
    font-size: 18px; 
}
  .ps-footer {
    padding-top: 40px;
    margin-top: 4px;
}
  .widget_contact-us .widget_content h3 { 
    font-size: 20px;
}
  .ps-footer__widgets>* { 
        padding-left: 4px;
    }
 .ps-footer__widgets { 
    flex-flow: wrap;
} 
  .ps-list--social li { 
    margin-right: 18px; 
}
}